fake_solicitate6(8)

NAME
fake_solicitate6

SYNOPSIS
fake_solicitate6 [-DHF] interface ip-address-solicitated [target-address [mac-address-solicitated [source-ip-address]]] Solicate IPv6 address on the network, sending it to the all-nodes multicast address

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
fake_solicitate6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org